name: 'Scheduler Node Access Test'
type: module
description: 'Support module for Scheduler restricted node access testing.'
package: Testing
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - scheduler:scheduler

# Information added by Drupal.org packaging script on 2021-07-19
version: '8.x-1.4'
project: 'scheduler'
datestamp: 1626701769
